package com.yihu.hos.system.model;

/**
 * SystemRoleAction entity. @author MyEclipse Persistence Tools
 */

public class SystemRoleAction implements java.io.Serializable {

	// Fields

	private String id;
	private String actionId;
	private String roleId;

	// Constructors

	/** default constructor */
	public SystemRoleAction() {
	}

	/** full constructor */
	public SystemRoleAction(String actionId, String roleId) {
		this.actionId = actionId;
		this.roleId = roleId;
	}

	// Property accessors

	public String getId() {
		return this.id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getActionId() {
		return this.actionId;
	}

	public void setActionId(String actionId) {
		this.actionId = actionId;
	}

	public String getRoleId() {
		return this.roleId;
	}

	public void setRoleId(String roleId) {
		this.roleId = roleId;
	}

}